This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 984443 - [abrt] rhythmbox-2.99.1-1.fc19: find_nestlock: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: find_nestlock: Process /usr/bin/rhythmbox was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:284932bc815e8939950166322c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 05:09 EDT by Petr Kočandrle
Modified: 2015-02-17 11:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:09:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (92.96 KB, text/plain)
2013-07-15 05:09 EDT, Petr Kočandrle
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-15 05:09 EDT, Petr Kočandrle
no flags Details
File: core_backtrace (3.62 KB, text/plain)
2013-07-15 05:09 EDT, Petr Kočandrle
no flags Details
File: dso_list (31.11 KB, text/plain)
2013-07-15 05:09 EDT, Petr Kočandrle
no flags Details
File: environ (1.53 KB, text/plain)
2013-07-15 05:09 EDT, Petr Kočandrle
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-15 05:10 EDT, Petr Kočandrle
no flags Details
File: maps (138.91 KB, text/plain)
2013-07-15 05:10 EDT, Petr Kočandrle
no flags Details
File: open_fds (2.53 KB, text/plain)
2013-07-15 05:10 EDT, Petr Kočandrle
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-07-15 05:10 EDT, Petr Kočandrle
no flags Details
File: var_log_messages (320 bytes, text/plain)
2013-07-15 05:10 EDT, Petr Kočandrle
no flags Details

  None (edit)
Description Petr Kočandrle 2013-07-15 05:09:28 EDT
Description of problem:
I've played a song from Jamendo and wasn't interacting with Rhythmbox at all. It suddenly crashed.

Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: find_nestlock
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            20975
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 find_nestlock at ../common/lock.c:268
 #1 tdb_nest_unlock at ../common/lock.c:449
 #2 tdb_unlock at ../common/lock.c:500
 #3 _tdb_fetch at ../common/tdb.c:202
 #4 tdb_fetch at ../common/tdb.c:208
 #5 lookup_cb at rb-ext-db.c:530
 #6 rb_ext_db_key_lookups at rb-ext-db-key.c:569
 #7 rb_ext_db_lookup at rb-ext-db.c:581
 #8 rb_ext_db_request at rb-ext-db.c:682
 #9 update_current_playing_data at rb-notification-plugin.c:404
Comment 1 Petr Kočandrle 2013-07-15 05:09:37 EDT
Created attachment 773657 [details]
File: backtrace
Comment 2 Petr Kočandrle 2013-07-15 05:09:40 EDT
Created attachment 773658 [details]
File: cgroup
Comment 3 Petr Kočandrle 2013-07-15 05:09:44 EDT
Created attachment 773659 [details]
File: core_backtrace
Comment 4 Petr Kočandrle 2013-07-15 05:09:50 EDT
Created attachment 773660 [details]
File: dso_list
Comment 5 Petr Kočandrle 2013-07-15 05:09:57 EDT
Created attachment 773661 [details]
File: environ
Comment 6 Petr Kočandrle 2013-07-15 05:10:01 EDT
Created attachment 773662 [details]
File: limits
Comment 7 Petr Kočandrle 2013-07-15 05:10:11 EDT
Created attachment 773663 [details]
File: maps
Comment 8 Petr Kočandrle 2013-07-15 05:10:15 EDT
Created attachment 773664 [details]
File: open_fds
Comment 9 Petr Kočandrle 2013-07-15 05:10:21 EDT
Created attachment 773665 [details]
File: proc_pid_status
Comment 10 Petr Kočandrle 2013-07-15 05:10:38 EDT
Created attachment 773666 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:55:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:09:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.